<?php
/*
  $Id: categories.php 1739 2007-12-20 00:52:16Z hpdl $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Categories / Products');
define('HEADING_TITLE_SEARCH', 'Išči po modelu produkta:');
define('HEADING_TITLE_GOTO', 'Pojdi na kategorijo:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Categories / Products');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_NEW_PRODUCT', 'New Product in &quot;%s&quot;');
define('TEXT_CATEGORIES', 'Kategorije:');
define('TEXT_SUBCATEGORIES', 'Podkategorije:');
define('TEXT_PRODUCTS', 'Products:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Cena:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Tax Class:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Average Rating:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Quantity:');
define('TEXT_DATE_ADDED', 'Datum dodajanja:');
define('TEXT_DATE_AVAILABLE', 'Datum veljavnosti:');
define('TEXT_LAST_MODIFIED', 'Zadnja sprememba:');
define('TEXT_IMAGE_NONEXISTENT', 'IMAGE DOES NOT EXIST');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Please insert a new category or product in this level.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'For more information, please visit this products <a href="http://%s" target="blank"><u>webpage</u></a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'This product was added to our catalog on %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'This product will be in stock on %s.');

define('TEXT_EDIT_INTRO', 'Please make any necessary changes');
define('TEXT_EDIT_CATEGORIES_ID', 'Category ID:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Category Name:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Category Image:');
define('TEXT_EDIT_SORT_ORDER', 'Sort Order:');

define('TEXT_INFO_COPY_TO_INTRO', 'Please choose a new category you wish to copy this product to');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Current Categories:');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'New Category');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Edit Category');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Delete Category');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Move Category');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Brisanje produkta (povezav na kategorijo)');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Move Product');
define('TEXT_INFO_HEADING_COPY_TO', 'Copy To');

define('TEXT_DELETE_CATEGORY_INTRO', 'Are you sure you want to delete this category?');
define('TEXT_DELETE_PRODUCT_INTRO', 'V primeru izbrisa vseh povezav na kategoriji bo produkt zbrisan!');

define('TEXT_DELETE_WARNING_CHILDS', '<b>WARNING:</b> There are %s (child-)categories still linked to this category!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>WARNING:</b> There are %s products still linked to this category!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE', 'Move <b>%s</b> to:');

define('TEXT_NEW_CATEGORY_INTRO', 'Please fill out the following information for the new category');
define('TEXT_CATEGORIES_NAME', 'Category Name:');
define('TEXT_CATEGORIES_IMAGE', 'Category Image:');
define('TEXT_SORT_ORDER', 'Sort Order:');

define('TEXT_PRODUCTS_STATUS', 'Status produkta:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Veljavnost:');
define('TEXT_PRODUCT_AVAILABLE', 'In Stock');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Out of Stock');
define('TEXT_PRODUCTS_MANUFACTURER', 'Brend:');
define('TEXT_PRODUCTS_NAME', 'Naziv produkta:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Opis produkta:');
define('TEXT_PRODUCTS_QUANTITY', 'Količina:');
define('TEXT_PRODUCTS_MODEL', 'Model:');
define('TEXT_PRODUCTS_IMAGE', 'Slika:');
define('TEXT_PRODUCTS_URL', 'Products URL:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(without http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Cena:');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Cena:');
define('TEXT_PRODUCTS_WEIGHT', 'Teža:');

define('EMPTY_CATEGORY', 'Empty Category');

define('TEXT_HOW_TO_COPY', 'Kopiranje:');
define('TEXT_COPY_AS_LINK', 'Poveži - link');
define('TEXT_COPY_AS_DUPLICATE', 'Nova kopija produkta');

define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Error: Can not link products in the same category.');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: Catalog images directory is not writeable: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: Catalog images directory does not exist: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Error: Category cannot be moved into child category.');

define('TEXT_PRODUCTS_SEO_URL', 'Products SEO URL:');
define('TEXT_EDIT_CATEGORIES_SEO_URL', 'Category SEO URL:');
define('TEXT_CATEGORIES_SEO_URL', 'Category SEO URL:');
define('TEXT_COLOURS_SEO_URL', 'Colours SEO URL:');

// agila
define('AGI_TEXT_PRODUCTS_MODEL', 'Model Eurotrade:');
define('AGI_TEXT_REFERENCE_PRODUCTS_ID', 'Referenčni model id:');
define('AGI_TEXT_REFERENCE_PRODUCTS_MODEL', 'Referenčni model:');
define('AGI_TEXT_COLOURS_ID', 'Barva original:');
define('AGI_TEXT_PRODUCTS_WEIGHT', 'Teža original:');
define('AGI_TEXT_PRODUCTS_DIMENSION', 'Dimenzija original:');
define('AGI_TEXT_PRODUCTS_IMAGE2', 'Slika2:');

define('TEXT_PRODUCTS_IMAGE_UPDATE', 'Pri novem upload-u obvezno zbriši spodnje polje');
define('AGI_TEXT_PRODUCTS_IMAGE_UPDATE', 'Pri novem upload-u obvezno zbriši spodnje polje');

define('AGI_TEXT_PRODUCTS_IMAGE', 'Slika2');
define('TEXT_PRODUCTS_IMAGE_PREVIOUS', 'Trenutna slika');
define('AGI_TEXT_PRODUCTS_IMAGE_PREVIOUS', 'Trenutna slika2');

define('AGI_TEXT_CATEGORIES', 'Dodelitev kategoriji');
define('AGI_TEXT_COLOURS', 'Dodelitev barvi');
define('AGI_TEXT_INFO_HEADING_DELETE_PRODUCT_COLOUR', 'Brisanje povezav produkta na barvo');
define('AGI_TEXT_DELETE_PRODUCT_INTRO', 'Brisanje povezave produkta z barvo');
?>
